.people-main {
	position: relative;
}
.people-main > section {
	position: relative;
	z-index: 1;
}
.people__bg {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 0;
	object-fit: cover;
	object-position: 50% 6rem;
	width: 100%;
	height: 100%;
	max-width: 120rem;
}
.people-mv {
	max-width: 90rem;
	margin: 0 auto;
	position: relative;
	padding: 3.75rem 5rem 0;
}
.people-mv-tl {
	display: flex;
	gap: 5rem;
	align-items: center;
	margin-top: 5rem;
	transform: translate(-5rem,0);
}
.people-mv-tl01 {
	width: 36.75rem;
}
.people-mv-tl02 {
	font-size: 4.3rem;
	font-weight: 700;
	color: #fff;
	line-height: 1.38;
	letter-spacing: .1em;
}
.people-mv-tl02-2 {
	display: inline-block;
	padding-left: 2em;
}
.people-mv-tx {
	color: #fff;
	font-size: 2rem;
	line-height: 1.75;
	max-width: 78rem;
	margin: 3.125rem auto 0;
}
@media screen and (max-width: 767px) {
	.people-mv {
		padding: 2.375rem 2.125rem 0;
	}
	.people-mv-tl {
		transform: translate(-3rem,0);
		display: block;
		margin-top: 3rem;
		margin-right: -5rem;
	}
	.people-mv-tl01 {
		width: 15.75rem;
	}
	.people-mv-tl02 {
		width: 17rem;
		margin-left: auto;
		margin-top: -1rem;
		font-size: 1.875rem;
	}
	.people-mv-tx {
		font-size: .9374rem;
		margin-top: 1.375rem;
	}
}


.people-member__list {
	display: flex;
	justify-content: center;
	max-width: 72rem;
	margin: 5.6rem auto 0;
	gap: 1.5rem;
}
.people-member__tx {
	max-width: 15.31rem;
	margin: 2rem auto 0;
	flex: 1;
}
.people-member__name {
	font-weight: 700;
	font-size: 3.3rem;
}
.people-member__sub {
	font-size: 1.4375rem;
	line-height: 1.43;
	border-top: 2px solid #231815;
	padding-top: .875rem;
	margin-top: .875rem;
}
@media screen and (max-width: 767px) {
	.people-member__list {
		display: block;
		margin-top: 5rem;
		padding: 0 2.5rem;
	}
	.people-member__item {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		gap: .875rem;
		margin-top: 2.125rem;
	}
	.people-member__img {
		width: 12.75rem;
	}
	.people-member__tx {
		margin: 0;
	}
	.people-member__name {
		font-size: 1.75rem;
	}
	.people-member__sub {
		font-size: .8125rem;
	}
}

.people-movie {
	padding-bottom: 4.375rem;
}
.people-youtube {
	max-width: 57.18rem;
	margin: 7.5rem auto 0;
}
.people-youtube iframe {
	width: 57.25rem;
	height: 32rem;
}
.people-movie__tx {
	padding: 0 4.3rem;
	text-align: right;
	max-width: 88rem;
	margin: 2rem auto 0;
}
.people-movie__img {
	display: inline-block;
	width: 28.47rem;
}
@media screen and (max-width: 767px) {
	.people-youtube {
		padding: 0 2.5rem;
		margin-top: 4.375rem;
	}
	.people-youtube {
		padding: 0 2.5rem;
		margin-top: 4.375rem;
	}
	.people-youtube iframe {
		width: 21.875rem;
		height: 12.1875rem;
	}
	.people-movie {
		padding-bottom: 3rem;
	}
	.people-movie__tx {
		padding: 0 1.25rem;
		margin-top: 0;
	}
	.people-movie__img {
		width: 15rem;
		margin-top: 1rem;
	}
}
/* people共通 ▲ */

.people-mv02 {
	margin-top: 5.625rem;
}
.people-main02 .people__bg {
	object-position: 50% 11.625rem;
}
.people-mv02 .c-heading-right {
	display: flex;
	justify-content: flex-end;
}
.people-mv02 .people-mv-tl {
	align-items: flex-start;
	transform: translate(3rem,0);
	flex-direction: row-reverse;
	justify-content: center;
	gap: 0;
	margin: 8rem -4rem 0;
}
.people-mv02 .people-mv-tl01 {
	width: 37.5rem;
}
.people-mv02 .people-mv-tl02 {
	width: 50.75rem;
}
.people-mv02 .people-mv-tl02-2 {
	padding-left: 1.5em;
}
.people-mv02 .people-mv-tx {
	max-width: none;
}
@media screen and (max-width: 767px) {
	.people-mv02 {
		margin-top: 0;
	}
	.people-main02 .people__bg {
		object-position: 50% -2rem;
	}
	.people-mv02 .c-heading-right {
		justify-content: flex-start;
	}
	.people-mv02 .people-mv-tl {
		margin: 3.3125rem 0 0;
		transform: translate(0,0);
	}
	.people-mv02 .people-mv-tl01 {
		width: 15.875rem;
		margin-left: auto;
		transform: translate(3rem,0);
	}
	.people-mv02 .people-mv-tl02 {
		width: 100%;
		margin: 0;
	}
}

